Subject: Cancellation of Service
From: Josephine Saligumba <[email-masked]>
To: [email-masked]
Cc: Akhil <[email-masked]>, nyle <[email-masked]>, subir <[email-masked]>, abegail <[email-masked]>, gee <[email-masked]>
Date: Thu, 6 Sep 2012 10:40:56 +0530 (IST)

Hello  Anshul, 

Good day to you. 

CS came on chat today and informed that he would like to cancel his subscription as the service is not good in his end. I tried to retain CS not to cancel but as he do not want the service anymore, I have informed him that we will cancel the service and he will be refunded with a pro rated basis since the renewal of the CS was before August. Informed the cs that he will recieve an email response that would be 24-48 hours from now. There is downtime on SF so I send it here via Zimbra. Please do the needful, thank you. 

CS name :Pushker
CE email address: [email-masked]
Reason for cancellation: 
I am not happy with the quality 
And my set top box has stopped working,  I need to reset it every time I turn it on
Even when an not using any other devices it's the same

Amount of subscription : $324.99
Date of renewal: June  6, 2012
Months used: 3 months - July, Aug and Sept. 

Best Regards,

Josephine